<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ejercicio 6</title>
</head>
<body>
    <form action="ej6.php" method="POST">
        <input type="email" name="mail" id="" placeholder="E-mail"><br>
        <input type="password" name="password" id="" placeholder="Contraseña"><br>
        <input type="password" name="repassword" id="" placeholder="Repita contraseña"><br>
        <input type="submit" value="Enviar">
    </form>
</body>
</html>